Microsoft SharePoint CVE-2013-3180 Cross Site Scripting Vulnerability

Bugtraq ID: 62254
Class: Input Validation Error
CVE: CVE-2013-3180
Remote: Yes
Local: No
Published: Sep 10 2013 12:00AM
Updated: Sep 10 2013 12:00AM
Credit: Microsoft
Vulnerable: Microsoft SharePoint Server 2010 SP1
Microsoft SharePoint Foundation 2010 SP1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus